/*---------------------------------------------------------------------------------------------
 *  Copyright (c) Microsoft Corporation. All rights reserved.
 *  Licensed under the MIT License. See License.txt in the project root for license information.
 *--------------------------------------------------------------------------------------------*/
// Do not edit this file. It is machine generated.
{
	"DebuggingWPFPlatformIsNotSupportedForThisRNWinVersion": "Il debug della piattaforma WPF non è supportato per questa versione di react-native-windows ({0})"
}